{
  "alfredsnippet" : {
    "snippet" : "vim-cmd vmsvc\/power.getstate {cursor}",
    "uid" : "C6CA3373-BC5A-4943-BDE9-3A6F99F5C5C0",
    "name" : "Get the current power state of a VM",
    "keyword" : ""
  }
}